# Generated by Django 3.2.5 on 2021-07-10 13:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('elearning_front', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='formation',
            name='etat',
            field=models.BooleanField(default=False),
        ),
    ]
